<?php
/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
*/
// Note, replace xxx with at least 3 letters relevant to your infusion
// Infusion titles & description
$locale['inv100'] = "Zaproszenia";
$locale['inv101'] = "Wtyczka pozwalająca grupie użytkowników zapraszać innych do rejestrowania się na stronie.";
$locale['inv102'] = "Zaproszenia";

// Invitation step 1
$locale['inv200'] = "Zaproś znajomego";
$locale['inv201'] = "Adres E-Mail:";
$locale['inv202'] = "Zaproś";
$locale['inv203'] = "Zaproś znajomego do rejestracji na stronie.";
$locale['inv204'] = "";

// Invitation step 2
$locale['inv300'] = "Osoba zaproszona";
$locale['inv301'] = "Zaproszenie wysłane do ";
$locale['inv302'] = ".";
$locale['inv303'] = "Możesz też podać jemu/jej ";
$locale['inv304'] = "bezpośrednio ten link";
$locale['inv305'] = ".";
$locale['inv306'] = "Zaproszenie jest ważne przez ";
$locale['inv307'] = " dni.";

// Invitation email
$locale['inv400'] = "Zaproszenie do rejestracji na ";
$locale['inv401'] = " zaprosił Cię do rejestracji na";
$locale['inv402'] = "Aby się zarejestrować kliknij w link";

// After Registration
$locale['inv410'] = "Rejestracja";
$locale['inv411'] = "Twoje rejestracja jest prawie kompletna, otrzymasz e-mail zawierający Twój login oraz link do weryfikacji konta.";
$locale['inv412'] = "Rejestracja nieudana";
$locale['inv413'] = "Nieudane wysłanie E-maila, skontaktuj się z  <a href='mailto:".$settings['siteemail']."'>Administratorem strony</a>.";
$locale['inv414'] = "wkrótce administrator aktywuje Twoje konto.";
$locale['inv415'] = "Możesz się teraz zalogować.";
$locale['inv416'] = "Rejestracja kompletna";
$locale['inv417'] = "Twoje konto zostało zaakceptowane.";
$locale['inv418'] = "";
$locale['inv419'] = "";

// ERROR MESSAGES
$locale['inv500'] = "Dostęp zabroniony";
$locale['inv501'] = "Błędny adres E-Mail.";
$locale['inv502'] = "Ten E-Mail lub domena jest na czarnej licie.";
$locale['inv503'] = "Ten adres E-Mail Addres jest w użyciu.";
$locale['inv504'] = "Zaproszenie niepoprawne.";
$locale['inv505'] = "Musisz podać nazwę użytkownika.";
$locale['inv506'] = "Błędne hasło.";
$locale['inv507'] = "Hasło jest za krótkie, musi posiadać minimum 6 znaków.";
$locale['inv508'] = "System zaproszeń został wyłączony.";
$locale['inv509'] = "Nie można zapraszać.";
$locale['inv510'] = "";


// REGISTRATION-FORM
$locale['inv600'] = "Zaproszenie - Formularz rejestracji";
$locale['inv601'] = "Witamy. Możesz zarejestrować się na tej stronie przy pomocy tego formularza.";
$locale['inv602'] = "Nazwa użytkownika:";
$locale['inv603'] = "Hasło:";
$locale['inv604'] = "Hasło (powtórz):";
$locale['inv605'] = "E-Mail: ";
$locale['inv606'] = "(Może być później zmieniony.)";
$locale['inv607'] = "(* pole musi być wypełnione.)";
$locale['inv610'] = "Rejestracja";
$locale['inv620'] = "Weryfikacja";
$locale['inv621'] = "Na Twój adres E-mail, został wysłany kod w celu weryfikacji użytkownika ";
$locale['inv622'] = "Akceptacja admina";
$locale['inv623'] = "Będziesz mógł się zalogować po akceptacji konta przez administratora.";
$locale['inv624'] = "Nazwa użytkownika jest już używana, spróbuj innej nazwy.";



// ADMINISTRATION
$locale['inv800'] = "Administracja systemem zaproszeń";
$locale['inv801'] = "Grupa z dostępem do systemu zaproszeń:";
$locale['inv802'] = "Zaproszenie ważne przez ";
$locale['inv803'] = " dni.";
$locale['inv804'] = "Tak";
$locale['inv805'] = "Nie";
$locale['inv806'] = "Zapisz";

$locale['inv810'] = "Aktywne zaproszenia";
$locale['inv811'] = "E-Mail";
$locale['inv812'] = "Klucz";
$locale['inv813'] = "Data";
$locale['inv814'] = "Wygaśnięcie";
$locale['inv815'] = "Opcje";
$locale['inv816'] = "Przez";


$locale['inv820'] = "Włącz system zaproszeń: *";
$locale['inv821'] = "Weryfikacja użytkownika poprzez E-mail: **";
$locale['inv822'] = "Akceptowanie użytkownika przez administratora : ***";
$locale['inv823'] = "Grupa użytkowników, która może zapraszać innych:";
$locale['inv824'] = "Zaproszenia z ostatnich: ";
$locale['inv825'] = " dni.";

$locale['inv830'] = "* = Zdefiniuj czy wtyczka ma być aktywna. (Działa bez względu na ustawienia rejestracji w PHP-Fusion)<br />"
				   ."** = Zdefinuj czy zaproszony użytkownik ma być weryfikowany przy rejestracji poprzez E-mail (Działa bez względu na ustawienia rejestracji w PHP-Fusion).<br />"
				   ."*** = Zdefinuj czy zaproszony uzytkownik ma być akceptowany przez administratora (Działa bez względu na ustawienia rejestracji w PHP-Fusion)";

$locale['inv850'] = "Odśwież";
$locale['inv851'] = "Skasuj";

$locale['inv860'] = "Zaproszenie skasowane.";
$locale['inv861'] = "Zaproszenie wysłane ponownie.";
$locale['inv862'] = "Zaproszenie do ";
$locale['inv863'] = " zostało usunięte.";
$locale['inv864'] = "To zaproszenie nr: ";
$locale['inv865'] = " zostało wysłane ponownie.";
$locale['inv866'] = "Informacje o zaproszeniach";
$locale['inv867'] = "Zaproszeń bez odpowiedzi: ";
$locale['inv868'] = " ";
$locale['inv870'] = "Nie ma aktywnych zaproszeń.";


?>
