<?php
/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
*/
// Note, replace xxx with at least 3 letters relevant to your infusion
// Infusion titles & description
$locale['inv100'] = "Zaproszenia";
$locale['inv101'] = "Wtyczka pozwalajca grupie uytkownikw zaprasza innych do rejestrowania si na stronie.";
$locale['inv102'] = "Zaproszenia";

// Invitation step 1
$locale['inv200'] = "Zapro znajomego";
$locale['inv201'] = "Adres E-Mail:";
$locale['inv202'] = "Zapro";
$locale['inv203'] = "Zapro znajomego do rejestracji na stronie.";
$locale['inv204'] = "";

// Invitation step 2
$locale['inv300'] = "Osoba zaproszona";
$locale['inv301'] = "Zaproszenie wysane do ";
$locale['inv302'] = ".";
$locale['inv303'] = "Moesz te poda jemu/jej ";
$locale['inv304'] = "bezporednio ten link";
$locale['inv305'] = ".";
$locale['inv306'] = "Zaproszenie jest wane przez ";
$locale['inv307'] = " dni.";

// Invitation email
$locale['inv400'] = "Zaproszenie do rejestracji na ";
$locale['inv401'] = " zaprosi Ci do rejestracji na";
$locale['inv402'] = "Aby si zarejestrowa kliknij w link";

// After Registration
$locale['inv410'] = "Rejestracja";
$locale['inv411'] = "Twoje rejestracja jest prawie kompletna, otrzymasz e-mail zawierajcy Twj login oraz link do weryfikacji konta.";
$locale['inv412'] = "Rejestracja nieudana";
$locale['inv413'] = "Nieudane wysanie E-maila, skontaktuj si z  <a href='mailto:".$settings['siteemail']."'>Administratorem strony</a>.";
$locale['inv414'] = "wkrtce administrator aktywuje Twoje konto.";
$locale['inv415'] = "Moesz si teraz zalogowa.";
$locale['inv416'] = "Rejestracja kompletna";
$locale['inv417'] = "Twoje konto zostao zaakceptowane.";
$locale['inv418'] = "";
$locale['inv419'] = "";

// ERROR MESSAGES
$locale['inv500'] = "Dostp zabroniony";
$locale['inv501'] = "Bdny adres E-Mail.";
$locale['inv502'] = "Ten E-Mail lub domena jest na czarnej licie.";
$locale['inv503'] = "Ten adres E-Mail Addres jest w uyciu.";
$locale['inv504'] = "Zaproszenie niepoprawne.";
$locale['inv505'] = "Musisz poda nazw uytkownika.";
$locale['inv506'] = "Bdne haso.";
$locale['inv507'] = "Haso jest za krtkie, musi posiada minimum 6 znakw.";
$locale['inv508'] = "System zaprosze zosta wyczony.";
$locale['inv509'] = "Nie mona zaprasza.";
$locale['inv510'] = "";


// REGISTRATION-FORM
$locale['inv600'] = "Zaproszenie - Formularz rejestracji";
$locale['inv601'] = "Witamy. Moesz zarejestrowa si na tej stronie przy pomocy tego formularza.";
$locale['inv602'] = "Nazwa uytkownika:";
$locale['inv603'] = "Haso:";
$locale['inv604'] = "Haso (powtrz):";
$locale['inv605'] = "E-Mail: ";
$locale['inv606'] = "(Moe by pniej zmieniony.)";
$locale['inv607'] = "(* pole musi by wypenione.)";
$locale['inv610'] = "Rejestracja";
$locale['inv620'] = "Weryfikacja";
$locale['inv621'] = "Na Twj adres E-mail, zosta wysany kod w celu weryfikacji uytkownika ";
$locale['inv622'] = "Akceptacja admina";
$locale['inv623'] = "Bdziesz mg si zalogowa po akceptacji konta przez administratora.";
$locale['inv624'] = "Nazwa uytkownika jest ju uywana, sprbuj innej nazwy.";



// ADMINISTRATION
$locale['inv800'] = "Administracja systemem zaprosze";
$locale['inv801'] = "Grupa z dostpem do systemu zaprosze:";
$locale['inv802'] = "Zaproszenie wane przez ";
$locale['inv803'] = " dni.";
$locale['inv804'] = "Tak";
$locale['inv805'] = "Nie";
$locale['inv806'] = "Zapisz";

$locale['inv810'] = "Aktywne zaproszenia";
$locale['inv811'] = "E-Mail";
$locale['inv812'] = "Klucz";
$locale['inv813'] = "Data";
$locale['inv814'] = "Wyganicie";
$locale['inv815'] = "Opcje";
$locale['inv816'] = "Przez";


$locale['inv820'] = "Wcz system zaprosze: *";
$locale['inv821'] = "Weryfikacja uytkownika poprzez E-mail: **";
$locale['inv822'] = "Akceptowanie uytkownika przez administratora : ***";
$locale['inv823'] = "Grupa uytkownikw, ktra moe zaprasza innych:";
$locale['inv824'] = "Zaproszenia z ostatnich: ";
$locale['inv825'] = " dni.";

$locale['inv830'] = "* = Zdefiniuj czy wtyczka ma by aktywna. (Dziaa bez wzgldu na ustawienia rejestracji w PHP-Fusion)<br />"
				   ."** = Zdefinuj czy zaproszony uytkownik ma by weryfikowany przy rejestracji poprzez E-mail (Dziaa bez wzgldu na ustawienia rejestracji w PHP-Fusion).<br />"
				   ."*** = Zdefinuj czy zaproszony uzytkownik ma by akceptowany przez administratora (Dziaa bez wzgldu na ustawienia rejestracji w PHP-Fusion)";

$locale['inv850'] = "Odwie";
$locale['inv851'] = "Skasuj";

$locale['inv860'] = "Zaproszenie skasowane.";
$locale['inv861'] = "Zaproszenie wysane ponownie.";
$locale['inv862'] = "Zaproszenie do ";
$locale['inv863'] = " zostao usunite.";
$locale['inv864'] = "To zaproszenie nr: ";
$locale['inv865'] = " zostao wysane ponownie.";
$locale['inv866'] = "Informacje o zaproszeniach";
$locale['inv867'] = "Zaprosze bez odpowiedzi: ";
$locale['inv868'] = " ";
$locale['inv870'] = "Nie ma aktywnych zaprosze.";


?>
